<!DOCTYPE html>
<html>

<head lang="en">
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Javascript groeiproject</title>
</head>

<body>

  <div class="page-container">
    <div class="content-wrap">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand">Groeiproject</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active" id="home">
              <a class="nav-link" id="nav-home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item" id="new">
              <a class="nav-link" id="nav-new">New brand</a>
            </li>
            <li class="nav-item" id="search">
              <a class="nav-link" id="nav-search">Search</a>
            </li>
        </div>
      </nav>

      <main>
        <div class="justify-content-center content">
          <div id="homeForm" class="home main show">
            <div id="card-container" class="mt-5 card-container">
            </div>
            <button class="load-more" id="load">
              <span class="arrow">▼</span><span>load more</span><span class="arrow">▼</span>
            </button>
          </div>
          <div id="new-brand" class="new-brand main">
            <form class="container mt-4" id="newBrandForm">
              <div class="form-wrapper">
                <div class="form-group">
                  <label for="newName">Brand:</label>
                  <input type="text" class="form-control" id="newName" required>
                </div>
                <div class="form-group">
                  <label for="newDate">Founded: </label>
                  <input type="date" class="form-control" id="newDate" required>
                </div>
                <div class="form-group">
                  <label for="newYear">Service: </label>
                  <input type="text" class="form-control" id="newYear" required>
                </div>
                <div class="form-group">
                  <label for="newLogo">Logo: </label>
                  <input type="file" class="form-control" id="newLogo">
                </div>

                <div class="justify-content-center submit-button">
                  <input type="submit" id="createButton" class="btn btn-primary">
                </div>
              </div>
            </form>
          </div>

          <div id="searchForm" class="main searchForm">
            <form class="container mt-4">
              <input type="search" class="form-control" id="searchBar" placeholder="Enter a search term..."
                autocomplete="off">
              <table id="searchTable" class="table searchTable mt-3">
                <thead class="tableHeader">
                  <tr id="searchTableHead">
                    <th scope="col">id</th>
                    <th scope="col">brand_name</th>
                    <th scope="col">founding_date</th>
                    <th scope="col">yearsService</th>
                    <th scope="col">logo</th>
                  </tr>
                </thead>
                <tbody id="searchTableBody" class="searchTableBody">

                </tbody>
              </table>
          </div>
          </form>
        </div>

      </main>
    </div>
    <footer class="mx-auto">
      <p><a href="ciaran.vinken@student.kdg.be">ciaran.vinken@student.kdg.be</a> - <a
          href="www.facebook.com">www.facebook.com</a></p>
    </footer>
  </div>


</body>

</html>